clit: Post tweets from stdin

[ bsd3, library, program, web ] [ Propose Tags ]

a Command Line Interface Tweeter

Versions [faq] 0.1.0.0, 0.1.0.1, 0.1.1.0, 0.1.1.1, 0.1.1.2, 0.2.0.0, 0.2.0.1, 0.2.0.2, 0.2.2.2, 0.2.2.3, 0.2.2.4, 0.2.2.5, 0.2.2.6, 0.2.3.0, 0.2.3.1, 0.3.0.1, 0.3.0.2, 0.3.0.3, 0.3.1.0, 0.3.2.0, 0.4.0.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.0.4, 0.4.0.5, 0.4.0.6
Dependencies aeson (>=0.11.2.1 && <0.12), authenticate-oauth (>=1.5.1.2 && <1.6), base (>=4.8 && <5), bytestring (>=0.10.6 && <0.11), clit, http-client (>=0.4.31.2 && <0.5), http-client-tls (>=0.2.4.1 && <0.3), http-types (>=0.9.1 && <0.10), optparse-applicative (>=0.12.1.0 && <0.13), split (>=0.2.3.1 && <0.3) [details]
License BSD-3-Clause
Copyright 2016 Vanessa McHale
Author Vanessa McHale
Maintainer tmchale@wisc.edu
Revised Revision 1 made by HerbertValerioRiedel at Sat Dec 24 08:21:29 UTC 2016
Category Web
Home page https://github.com/vmchale/command-line-tweeter#readme
Source repo head: git clone https://github.com/vmchale/command-line-tweeter
Uploaded by vmchale at Fri Dec 16 01:14:07 UTC 2016
Distributions NixOS:0.4.0.6
Executables tweet
Downloads 13268 total (1147 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs not available [build log]
All reported builds failed as of 2016-12-16 [all 3 reports]

Modules

  • Web
    • Web.Exec
    • Web.Tweet

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees